*,:before,:after {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style: }
::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
    --tw-contain-size: ;
    --tw-contain-layout: ;
    --tw-contain-paint: ;
    --tw-contain-style: }
*,:before,:after {
    box-sizing:border-box;
    border-width:0;
    border-style:solid;
    border-color:#e5e7eb}
:before,:after {
    --tw-content: ""}
html,:host {
    line-height:1.5;
    -webkit-text-size-adjust:100%;
    -moz-tab-size:4;
    -o-tab-size:4;
    tab-size:4;
    font-family:ui-sans-serif,system-ui,sans-serif,"Apple Color Emoji","Segoe UI Emoji",Segoe UI Symbol,"Noto Color Emoji";
    font-feature-settings:normal;
    font-variation-settings:normal;
    -webkit-tap-highlight-color:transparent}
body {
    margin:0;
    line-height:inherit}
hr {
    height:0;
    color:inherit;
    border-top-width:1px}
abbr:where([title]) {
    -webkit-text-decoration:underline dotted;
    text-decoration:underline dotted}
h1,h2,h3,h4,h5,h6 {
    font-size:inherit;
    font-weight:inherit}
a {
    color:inherit;
    text-decoration:inherit}
b,strong {
    font-weight:bolder}
code,kbd,samp,pre {
    font-family:ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;
    font-feature-settings:normal;
    font-variation-settings:normal;
    font-size:1em}
small {
    font-size:80%}
sub,sup {
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline}
sub {
    bottom:-.25em}
sup {
    top:-.5em}
table {
    text-indent:0;
    border-color:inherit;
    border-collapse:collapse}
button,input,optgroup,select,textarea {
    font-family:inherit;
    font-feature-settings:inherit;
    font-variation-settings:inherit;
    font-size:100%;
    font-weight:inherit;
    line-height:inherit;
    letter-spacing:inherit;
    color:inherit;
    margin:0;
    padding:0}
button,select {
    text-transform:none}
button,input:where([type=button]),input:where([type=reset]),input:where([type=submit]) {
    -webkit-appearance:button;
    background-color:transparent;
    background-image:none}
:-moz-focusring {
    outline:auto}
:-moz-ui-invalid {
    box-shadow:none}
progress {
    vertical-align:baseline}
::-webkit-inner-spin-button,::-webkit-outer-spin-button {
    height:auto}
[type=search] {
    -webkit-appearance:textfield;
    outline-offset:-2px}
::-webkit-search-decoration {
    -webkit-appearance:none}
::-webkit-file-upload-button {
    -webkit-appearance:button;
    font:inherit}
summary {
    display:list-item}
blockquote,dl,dd,h1,h2,h3,h4,h5,h6,hr,figure,p,pre {
    margin:0}
fieldset {
    margin:0;
    padding:0}
legend {
    padding:0}
ol,ul,menu {
    list-style:none;
    margin:0;
    padding:0}
dialog {
    padding:0}
textarea {
    resize:vertical}
input::-moz-placeholder,textarea::-moz-placeholder {
    opacity:1;
    color:#9ca3af}
input::placeholder,textarea::placeholder {
    opacity:1;
    color:#9ca3af}
button,[role=button] {
    cursor:pointer}
:disabled {
    cursor:default}
img,svg,video,canvas,audio,iframe,embed,object {
    display:block;
    vertical-align:middle}
img,video {
    max-width:100%;
    height:auto}
[hidden]:where(:not([hidden=until-found])) {
    display:none}
html {
    scroll-behavior:smooth}
body {
    --tw-text-opacity: 1;
    color:rgb(15 23 42 / var(--tw-text-opacity, 1))}
.container {
    width:100%}
@media (min-width: 640px) {
    .container {
    max-width:640px}
}
@media (min-width: 768px) {
    .container {
    max-width:768px}
}
@media (min-width: 1024px) {
    .container {
    max-width:1024px}
}
@media (min-width: 1280px) {
    .container {
    max-width:1280px}
}
@media (min-width: 1536px) {
    .container {
    max-width:1536px}
}
input[type=range] {
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none}
input[type=range]::-webkit-slider-thumb {
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    width:16px;
    height:16px;
    border-radius:50%;
    background:#f59e0b;
    cursor:pointer;
    border:2px solid white;
    box-shadow:0 2px 4px #0003}
input[type=range]::-moz-range-thumb {
    width:16px;
    height:16px;
    border-radius:50%;
    background:#f59e0b;
    cursor:pointer;
    border:2px solid white;
    box-shadow:0 2px 4px #0003}
details summary {
    list-style:none}
details summary::-webkit-details-marker {
    display:none}
details summary:after {
    content:"+";
    float:right;
    font-size:1.5rem;
    font-weight:700;
    color:#64748b;
    transition:transform .2s}
details[open] summary:after {
    transform:rotate(45deg)}
.absolute {
    position:absolute}
.relative {
    position:relative}
.sticky {
    position:sticky}
.inset-0 {
    top:0;
    right:0;
    bottom:0;
    left:0}
.bottom-0 {
    bottom:0}
.bottom-2 {
    bottom:.5rem}
.bottom-3 {
    bottom:.75rem}
.left-0 {
    left:0}
.left-2 {
    left:.5rem}
.left-3 {
    left:.75rem}
.right-0 {
    right:0}
.right-2 {
    right:.5rem}
.right-3 {
    right:.75rem}
.top-0 {
    top:0}
.top-2 {
    top:.5rem}
.top-3 {
    top:.75rem}
.z-50 {
    z-index:50}
.mx-1 {
    margin-left:.25rem;
    margin-right:.25rem}
.mx-auto {
    margin-left:auto;
    margin-right:auto}
.mb-1 {
    margin-bottom:.25rem}
.mb-12 {
    margin-bottom:3rem}
.mb-2 {
    margin-bottom:.5rem}
.mb-3 {
    margin-bottom:.75rem}
.mb-4 {
    margin-bottom:1rem}
.mb-6 {
    margin-bottom:1.5rem}
.mb-8 {
    margin-bottom:2rem}
.ml-1 {
    margin-left:.25rem}
.ml-4 {
    margin-left:1rem}
.mr-1 {
    margin-right:.25rem}
.mr-2 {
    margin-right:.5rem}
.mr-3 {
    margin-right:.75rem}
.mr-4 {
    margin-right:1rem}
.mt-1 {
    margin-top:.25rem}
.mt-2 {
    margin-top:.5rem}
.mt-20 {
    margin-top:5rem}
.mt-4 {
    margin-top:1rem}
.mt-8 {
    margin-top:2rem}
.block {
    display:block}
.flex {
    display:flex}
.inline-flex {
    display:inline-flex}
.grid {
    display:grid}
.hidden {
    display:none}
.aspect-video {
    aspect-ratio:16 / 9}
.h-1 {
    height:.25rem}
.h-10 {
    height:2.5rem}
.h-12 {
    height:3rem}
.h-16 {
    height:4rem}
.h-20 {
    height:5rem}
.h-24 {
    height:6rem}
.h-3 {
    height:.75rem}
.h-32 {
    height:8rem}
.h-4 {
    height:1rem}
.h-44 {
    height:11rem}
.h-48 {
    height:12rem}
.h-5 {
    height:1.25rem}
.h-56 {
    height:14rem}
.h-6 {
    height:1.5rem}
.h-64 {
    height:16rem}
.h-8 {
    height:2rem}
.h-\[500px\] {
    height:500px}
.h-full {
    height:100%}
.min-h-screen {
    min-height:100vh}
.w-10 {
    width:2.5rem}
.w-12 {
    width:3rem}
.w-16 {
    width:4rem}
.w-3 {
    width:.75rem}
.w-32 {
    width:8rem}
.w-4 {
    width:1rem}
.w-48 {
    width:12rem}
.w-5 {
    width:1.25rem}
.w-6 {
    width:1.5rem}
.w-8 {
    width:2rem}
.w-full {
    width:100%}
.min-w-0 {
    min-width:0px}
.max-w-3xl {
    max-width:48rem}
.max-w-4xl {
    max-width:56rem}
.max-w-none {
    max-width:none}
.flex-1 {
    flex:1 1 0%}
.flex-shrink-0 {
    flex-shrink:0}
.scale-90 {
    --tw-scale-x: .9;
    --tw-scale-y: .9;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.transform {
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.cursor-pointer {
    cursor:pointer}
.list-inside {
    list-style-position:inside}
.list-disc {
    list-style-type:disc}
.appearance-none {
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none}
.grid-cols-1 {
    grid-template-columns:repeat(1,minmax(0,1fr))}
.grid-cols-2 {
    grid-template-columns:repeat(2,minmax(0,1fr))}
.flex-col {
    flex-direction:column}
.flex-wrap {
    flex-wrap:wrap}
.items-start {
    align-items:flex-start}
.items-center {
    align-items:center}
.justify-center {
    justify-content:center}
.justify-between {
    justify-content:space-between}
.gap-1 {
    gap:.25rem}
.gap-2 {
    gap:.5rem}
.gap-4 {
    gap:1rem}
.gap-5 {
    gap:1.25rem}
.gap-6 {
    gap:1.5rem}
.gap-8 {
    gap:2rem}
.space-x-1>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right:calc(.25rem * var(--tw-space-x-reverse));
    margin-left:calc(.25rem * calc(1 - var(--tw-space-x-reverse)))}
.space-x-2>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right:calc(.5rem * var(--tw-space-x-reverse));
    margin-left:calc(.5rem * calc(1 - var(--tw-space-x-reverse)))}
.space-x-3>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right:calc(.75rem * var(--tw-space-x-reverse));
    margin-left:calc(.75rem * calc(1 - var(--tw-space-x-reverse)))}
.space-x-4>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right:calc(1rem * var(--tw-space-x-reverse));
    margin-left:calc(1rem * calc(1 - var(--tw-space-x-reverse)))}
.space-x-6>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 0;
    margin-right:calc(1.5rem * var(--tw-space-x-reverse));
    margin-left:calc(1.5rem * calc(1 - var(--tw-space-x-reverse)))}
.space-y-2>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top:calc(.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(.5rem * var(--tw-space-y-reverse))}
.space-y-3>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top:calc(.75rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(.75rem * var(--tw-space-y-reverse))}
.space-y-4>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top:calc(1rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(1rem * var(--tw-space-y-reverse))}
.space-y-6>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top:calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(1.5rem * var(--tw-space-y-reverse))}
.overflow-hidden {
    overflow:hidden}
.whitespace-pre-line {
    white-space:pre-line}
.rounded {
    border-radius:.25rem}
.rounded-2xl {
    border-radius:1rem}
.rounded-full {
    border-radius:9999px}
.rounded-lg {
    border-radius:.5rem}
.rounded-xl {
    border-radius:.75rem}
.border {
    border-width:1px}
.border-b {
    border-bottom-width:1px}
.border-t {
    border-top-width:1px}
.border-amber-200 {
    --tw-border-opacity: 1;
    border-color:rgb(253 230 138 / var(--tw-border-opacity, 1))}
.border-cyan-200 {
    --tw-border-opacity: 1;
    border-color:rgb(165 243 252 / var(--tw-border-opacity, 1))}
.border-slate-200 {
    --tw-border-opacity: 1;
    border-color:rgb(226 232 240 / var(--tw-border-opacity, 1))}
.border-slate-300 {
    --tw-border-opacity: 1;
    border-color:rgb(203 213 225 / var(--tw-border-opacity, 1))}
.border-slate-700 {
    --tw-border-opacity: 1;
    border-color:rgb(51 65 85 / var(--tw-border-opacity, 1))}
.border-slate-800 {
    --tw-border-opacity: 1;
    border-color:rgb(30 41 59 / var(--tw-border-opacity, 1))}
.border-white\/20 {
    border-color:#fff3}
.bg-amber-100 {
    --tw-bg-opacity: 1;
    background-color:rgb(254 243 199 / var(--tw-bg-opacity, 1))}
.bg-amber-50 {
    --tw-bg-opacity: 1;
    background-color:rgb(255 251 235 / var(--tw-bg-opacity, 1))}
.bg-amber-500 {
    --tw-bg-opacity: 1;
    background-color:rgb(245 158 11 / var(--tw-bg-opacity, 1))}
.bg-black {
    --tw-bg-opacity: 1;
    background-color:rgb(0 0 0 / var(--tw-bg-opacity, 1))}
.bg-black\/30 {
    background-color:#0000004d}
.bg-black\/40 {
    background-color:#0006}
.bg-black\/70 {
    background-color:#000000b3}
.bg-cyan-100 {
    --tw-bg-opacity: 1;
    background-color:rgb(207 250 254 / var(--tw-bg-opacity, 1))}
.bg-cyan-50 {
    --tw-bg-opacity: 1;
    background-color:rgb(236 254 255 / var(--tw-bg-opacity, 1))}
.bg-emerald-100 {
    --tw-bg-opacity: 1;
    background-color:rgb(209 250 229 / var(--tw-bg-opacity, 1))}
.bg-emerald-500 {
    --tw-bg-opacity: 1;
    background-color:rgb(16 185 129 / var(--tw-bg-opacity, 1))}
.bg-red-500 {
    --tw-bg-opacity: 1;
    background-color:rgb(239 68 68 / var(--tw-bg-opacity, 1))}
.bg-slate-100 {
    --tw-bg-opacity: 1;
    background-color:rgb(241 245 249 / var(--tw-bg-opacity, 1))}
.bg-slate-50 {
    --tw-bg-opacity: 1;
    background-color:rgb(248 250 252 / var(--tw-bg-opacity, 1))}
.bg-white {
    --tw-bg-opacity: 1;
    background-color:rgb(255 255 255 / var(--tw-bg-opacity, 1))}
.bg-white\/10 {
    background-color:#ffffff1a}
.bg-white\/30 {
    background-color:#ffffff4d}
.bg-\[url\(\'\/1\.jpg\'\)\] {
    background-image:url(/1.jpg)}
.bg-gradient-to-b {
    background-image:linear-gradient(to bottom,var(--tw-gradient-stops))}
.bg-gradient-to-r {
    background-image:linear-gradient(to right,var(--tw-gradient-stops))}
.bg-gradient-to-t {
    background-image:linear-gradient(to top,var(--tw-gradient-stops))}
.from-black {
    --tw-gradient-from: #000 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-black\/70 {
    --tw-gradient-from: rgb(0 0 0 / .7) var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-black\/90 {
    --tw-gradient-from: rgb(0 0 0 / .9) var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-blue-50 {
    --tw-gradient-from: #eff6ff var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(239 246 255 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-emerald-50 {
    --tw-gradient-from: #ecfdf5 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(236 253 245 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-orange-50 {
    --tw-gradient-from: #fff7ed var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(255 247 237 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-slate-50 {
    --tw-gradient-from: #f8fafc var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(248 250 252 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-slate-800 {
    --tw-gradient-from: #1e293b var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(30 41 59 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-slate-900 {
    --tw-gradient-from: #0f172a var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(15 23 42 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.via-black\/20 {
    --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), rgb(0 0 0 / .2) var(--tw-gradient-via-position), var(--tw-gradient-to)}
.via-black\/50 {
    --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), rgb(0 0 0 / .5) var(--tw-gradient-via-position), var(--tw-gradient-to)}
.via-slate-800 {
    --tw-gradient-to: rgb(30 41 59 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), #1e293b var(--tw-gradient-via-position), var(--tw-gradient-to)}
.to-amber-50 {
    --tw-gradient-to: #fffbeb var(--tw-gradient-to-position)}
.to-amber-900 {
    --tw-gradient-to: #78350f var(--tw-gradient-to-position)}
.to-black {
    --tw-gradient-to: #000 var(--tw-gradient-to-position)}
.to-cyan-50 {
    --tw-gradient-to: #ecfeff var(--tw-gradient-to-position)}
.to-slate-100 {
    --tw-gradient-to: #f1f5f9 var(--tw-gradient-to-position)}
.to-slate-900 {
    --tw-gradient-to: #0f172a var(--tw-gradient-to-position)}
.to-teal-50 {
    --tw-gradient-to: #f0fdfa var(--tw-gradient-to-position)}
.to-transparent {
    --tw-gradient-to: transparent var(--tw-gradient-to-position)}
.bg-cover {
    background-size:cover}
.bg-center {
    background-position:center}
.object-cover {
    -o-object-fit:cover;
    object-fit:cover}
.p-2 {
    padding:.5rem}
.p-3 {
    padding:.75rem}
.p-4 {
    padding:1rem}
.p-5 {
    padding:1.25rem}
.p-6 {
    padding:1.5rem}
.p-8 {
    padding:2rem}
.px-2 {
    padding-left:.5rem;
    padding-right:.5rem}
.px-3 {
    padding-left:.75rem;
    padding-right:.75rem}
.px-4 {
    padding-left:1rem;
    padding-right:1rem}
.px-8 {
    padding-left:2rem;
    padding-right:2rem}
.py-0\.5 {
    padding-top:.125rem;
    padding-bottom:.125rem}
.py-1 {
    padding-top:.25rem;
    padding-bottom:.25rem}
.py-12 {
    padding-top:3rem;
    padding-bottom:3rem}
.py-16 {
    padding-top:4rem;
    padding-bottom:4rem}
.py-2 {
    padding-top:.5rem;
    padding-bottom:.5rem}
.py-3 {
    padding-top:.75rem;
    padding-bottom:.75rem}
.py-4 {
    padding-top:1rem;
    padding-bottom:1rem}
.py-8 {
    padding-top:2rem;
    padding-bottom:2rem}
.pb-4 {
    padding-bottom:1rem}
.pb-6 {
    padding-bottom:1.5rem}
.pt-4 {
    padding-top:1rem}
.pt-8 {
    padding-top:2rem}
.text-center {
    text-align:center}
.text-2xl {
    font-size:1.5rem;
    line-height:2rem}
.text-3xl {
    font-size:1.875rem;
    line-height:2.25rem}
.text-4xl {
    font-size:2.25rem;
    line-height:2.5rem}
.text-base {
    font-size:1rem;
    line-height:1.5rem}
.text-lg {
    font-size:1.125rem;
    line-height:1.75rem}
.text-sm {
    font-size:.875rem;
    line-height:1.25rem}
.text-xl {
    font-size:1.25rem;
    line-height:1.75rem}
.text-xs {
    font-size:.75rem;
    line-height:1rem}
.font-bold {
    font-weight:700}
.font-medium {
    font-weight:500}
.font-semibold {
    font-weight:600}
.leading-relaxed {
    line-height:1.625}
.leading-tight {
    line-height:1.25}
.tracking-tight {
    letter-spacing:-.025em}
.text-amber-400 {
    --tw-text-opacity: 1;
    color:rgb(251 191 36 / var(--tw-text-opacity, 1))}
.text-amber-500 {
    --tw-text-opacity: 1;
    color:rgb(245 158 11 / var(--tw-text-opacity, 1))}
.text-amber-600 {
    --tw-text-opacity: 1;
    color:rgb(217 119 6 / var(--tw-text-opacity, 1))}
.text-amber-700 {
    --tw-text-opacity: 1;
    color:rgb(180 83 9 / var(--tw-text-opacity, 1))}
.text-amber-800 {
    --tw-text-opacity: 1;
    color:rgb(146 64 14 / var(--tw-text-opacity, 1))}
.text-amber-900 {
    --tw-text-opacity: 1;
    color:rgb(120 53 15 / var(--tw-text-opacity, 1))}
.text-cyan-500 {
    --tw-text-opacity: 1;
    color:rgb(6 182 212 / var(--tw-text-opacity, 1))}
.text-cyan-600 {
    --tw-text-opacity: 1;
    color:rgb(8 145 178 / var(--tw-text-opacity, 1))}
.text-emerald-600 {
    --tw-text-opacity: 1;
    color:rgb(5 150 105 / var(--tw-text-opacity, 1))}
.text-orange-600 {
    --tw-text-opacity: 1;
    color:rgb(234 88 12 / var(--tw-text-opacity, 1))}
.text-red-400 {
    --tw-text-opacity: 1;
    color:rgb(248 113 113 / var(--tw-text-opacity, 1))}
.text-red-500 {
    --tw-text-opacity: 1;
    color:rgb(239 68 68 / var(--tw-text-opacity, 1))}
.text-slate-200 {
    --tw-text-opacity: 1;
    color:rgb(226 232 240 / var(--tw-text-opacity, 1))}
.text-slate-300 {
    --tw-text-opacity: 1;
    color:rgb(203 213 225 / var(--tw-text-opacity, 1))}
.text-slate-400 {
    --tw-text-opacity: 1;
    color:rgb(148 163 184 / var(--tw-text-opacity, 1))}
.text-slate-500 {
    --tw-text-opacity: 1;
    color:rgb(100 116 139 / var(--tw-text-opacity, 1))}
.text-slate-600 {
    --tw-text-opacity: 1;
    color:rgb(71 85 105 / var(--tw-text-opacity, 1))}
.text-slate-700 {
    --tw-text-opacity: 1;
    color:rgb(51 65 85 / var(--tw-text-opacity, 1))}
.text-slate-800 {
    --tw-text-opacity: 1;
    color:rgb(30 41 59 / var(--tw-text-opacity, 1))}
.text-white {
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity, 1))}
.text-white\/80 {
    color:#fffc}
.text-white\/90 {
    color:#ffffffe6}
.opacity-0 {
    opacity:0}
.opacity-20 {
    opacity:.2}
.shadow {
    --tw-shadow: 0 1px 3px 0 rgb(0 0 0 / .1), 0 1px 2px -1px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 1px 3px 0 var(--tw-shadow-color), 0 1px 2px -1px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.shadow-lg {
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.shadow-md {
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.filter {
    filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)}
.backdrop-blur-sm {
    --tw-backdrop-blur: blur(4px);
    -webkit-backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
    backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)}
.transition-all {
    transition-property:all;
    transition-timing-function:cubic-bezier(.4,0,.2,1);
    transition-duration:.15s}
.transition-colors {
    transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;
    transition-timing-function:cubic-bezier(.4,0,.2,1);
    transition-duration:.15s}
.transition-opacity {
    transition-property:opacity;
    transition-timing-function:cubic-bezier(.4,0,.2,1);
    transition-duration:.15s}
.transition-transform {
    transition-property:transform;
    transition-timing-function:cubic-bezier(.4,0,.2,1);
    transition-duration:.15s}
.duration-300 {
    transition-duration:.3s}
.duration-500 {
    transition-duration:.5s}
.line-clamp-1 {
    overflow:hidden;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:1}
.line-clamp-2 {
    overflow:hidden;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2}
.hover\:-translate-y-2:hover {
    --tw-translate-y: -.5rem;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.hover\:scale-105:hover {
    --tw-scale-x: 1.05;
    --tw-scale-y: 1.05;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.hover\:bg-amber-600:hover {
    --tw-bg-opacity: 1;
    background-color:rgb(217 119 6 / var(--tw-bg-opacity, 1))}
.hover\:bg-slate-50:hover {
    --tw-bg-opacity: 1;
    background-color:rgb(248 250 252 / var(--tw-bg-opacity, 1))}
.hover\:bg-white\/20:hover {
    background-color:#fff3}
.hover\:text-amber-300:hover {
    --tw-text-opacity: 1;
    color:rgb(252 211 77 / var(--tw-text-opacity, 1))}
.hover\:text-amber-400:hover {
    --tw-text-opacity: 1;
    color:rgb(251 191 36 / var(--tw-text-opacity, 1))}
.hover\:text-amber-700:hover {
    --tw-text-opacity: 1;
    color:rgb(180 83 9 / var(--tw-text-opacity, 1))}
.hover\:text-white:hover {
    --tw-text-opacity: 1;
    color:rgb(255 255 255 / var(--tw-text-opacity, 1))}
.hover\:shadow-2xl:hover {
    --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / .25);
    --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.hover\:shadow-lg:hover {
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.hover\:shadow-xl:hover {
    --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
    box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.disabled\:cursor-not-allowed:disabled {
    cursor:not-allowed}
.disabled\:opacity-50:disabled {
    opacity:.5}
.group:hover .group-hover\:scale-100 {
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.group:hover .group-hover\:scale-105 {
    --tw-scale-x: 1.05;
    --tw-scale-y: 1.05;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.group:hover .group-hover\:scale-110 {
    --tw-scale-x: 1.1;
    --tw-scale-y: 1.1;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.group:hover .group-hover\:bg-black\/20 {
    background-color:#0003}
.group:hover .group-hover\:bg-black\/30 {
    background-color:#0000004d}
.group:hover .group-hover\:text-amber-300 {
    --tw-text-opacity: 1;
    color:rgb(252 211 77 / var(--tw-text-opacity, 1))}
.group:hover .group-hover\:text-amber-600 {
    --tw-text-opacity: 1;
    color:rgb(217 119 6 / var(--tw-text-opacity, 1))}
.group:hover .group-hover\:text-cyan-600 {
    --tw-text-opacity: 1;
    color:rgb(8 145 178 / var(--tw-text-opacity, 1))}
.group:hover .group-hover\:text-orange-600 {
    --tw-text-opacity: 1;
    color:rgb(234 88 12 / var(--tw-text-opacity, 1))}
.group:hover .group-hover\:text-red-500 {
    --tw-text-opacity: 1;
    color:rgb(239 68 68 / var(--tw-text-opacity, 1))}
.group:hover .group-hover\:opacity-100 {
    opacity:1}
@media (min-width: 640px) {
    .sm\:grid-cols-2 {
    grid-template-columns:repeat(2,minmax(0,1fr))}
}
@media (min-width: 768px) {
    .md\:block {
    display:block}
.md\:flex {
    display:flex}
.md\:hidden {
    display:none}
.md\:h-\[600px\] {
    height:600px}
.md\:grid-cols-2 {
    grid-template-columns:repeat(2,minmax(0,1fr))}
.md\:grid-cols-3 {
    grid-template-columns:repeat(3,minmax(0,1fr))}
.md\:grid-cols-4 {
    grid-template-columns:repeat(4,minmax(0,1fr))}
.md\:flex-row {
    flex-direction:row}
.md\:space-y-0>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0;
    margin-top:calc(0px * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom:calc(0px * var(--tw-space-y-reverse))}
.md\:p-12 {
    padding:3rem}
.md\:text-left {
    text-align:left}
.md\:text-2xl {
    font-size:1.5rem;
    line-height:2rem}
.md\:text-3xl {
    font-size:1.875rem;
    line-height:2.25rem}
.md\:text-4xl {
    font-size:2.25rem;
    line-height:2.5rem}
.md\:text-5xl {
    font-size:3rem;
    line-height:1}
.md\:text-6xl {
    font-size:3.75rem;
    line-height:1}
.md\:text-xl {
    font-size:1.25rem;
    line-height:1.75rem}
}
@media (min-width: 1024px) {
    .lg\:col-span-1 {
    grid-column:span 1 / span 1}
.lg\:col-span-2 {
    grid-column:span 2 / span 2}
.lg\:grid-cols-3 {
    grid-template-columns:repeat(3,minmax(0,1fr))}
.lg\:grid-cols-4 {
    grid-template-columns:repeat(4,minmax(0,1fr))}
}
@media (min-width: 1280px) {
    .xl\:grid-cols-4 {
    grid-template-columns:repeat(4,minmax(0,1fr))}
.xl\:grid-cols-6 {
    grid-template-columns:repeat(6,minmax(0,1fr))}
}
